601,100
562,"NULL"
586,
585,
564,
565,"suaP_Ov@E?MiceE>ZN`ao@dP7ZYSYWs_lc0oUFOjm_F2\Q;01k:AH_:0_s1w1Kk0z2_T_3P<T1HIJ6XSJEXR<uQZ]3j\yfdV0l@gSniZhmp_c7[piS>sMcep@b1KP`1D]^OL9G0jq1qNLqj:g5NIrP8uUvMX;g9n5t@ggxf6fL7uploMI4v7Peur@3Nq;wzP>:KPGhvC"
559,1
593,
594,
595,
597,
598,
596,
800,
801,
566,0
567,","
588,"."
589,
568,""""
570,
571,
569,0
592,0
599,1000
560,2
pVersion
pDrivers
561,2
2
2
590,2
pVersion,"Test"
pDrivers,"N"
637,2
pVersion,Name for new version?
pDrivers,Link to drivers?
577,0
578,0
579,0
580,0
581,0
582,0
572,8

#****Begin: Generated Statements***
#****End: Generated Statements****

DimensionElementInsert('Version', '', pVersion, 'N');



573,3

#****Begin: Generated Statements***
#****End: Generated Statements****
574,3

#****Begin: Generated Statements***
#****End: Generated Statements****
575,7

#****Begin: Generated Statements***
#****End: Generated Statements****

AttrPutS(pDrivers, 'Version', pVersion, 'Link to drivers');

SecurityRefresh;
576,CubeAction=1511DataAction=1503CubeLogChanges=0
638,1
804,0
1217,0
900,
901,
902,
903,
906,
907,
908,
904,0
905,0
909,0
911,
912,
913,
914,
915,
916,
917,0
918,0
919,0
920,50000
921,""
922,""
923,0
924,""
925,""
926,""
927,""
